using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class score : MonoBehaviour {
	Text textfield;
	// Use this for initialization
	void Start () {
		textfield = GetComponent<Text>();
	}
	
	// Update is called once per frame
	void Update () {
		textfield.text = "" + GameObject.Find("Main Camera").GetComponent<GameController>().score;
	}
}
